Bug 434369 - rlog failed massrebuild attempt for GCC 4.3
Summary: rlog failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rlog
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:05 UTC by Jesse Keating
Modified: 2013-01-10 03:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-24 20:50:40 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:05:34 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443179
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-01 01:37:04 UTC
latex error on later build

(./classrlog_1_1Error.tex [23]) [24] (./structrlog_1_1ErrorData.tex) [25]
(./classrlog_1_1FileNode.tex

! LaTeX Error: File `classrlog_1_1FileNode' not found.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.

Comment 2 Peter Lemenkov 2008-03-03 10:04:19 UTC
I don't familiar with TeX/LaTeX so it would be easy for me to fix this issue.
Maybe someone knows what to do with that error?

Comment 3 Peter Lemenkov 2008-03-24 20:50:40 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.